.map-modal-btn app-modalflow, app-sitemodalflow {
    position: absolute;
    bottom: 40px;
    right: 20px;
    z-index: 999;
}

@media screen and (max-width: 450px) {
    app-modalflow button:first-child {
        margin: 0px !important;
    }
    app-sitemodalflow button:first-child {
      margin: 0px !important;
  }
}
.btn-secondary {
    color: white !important;
    margin-right: 20px;
    margin-left: 0px;
}

.btn-group {
    position: initial;
}
